{
	"305000112_0": "\"Phew, done at last. Well, that wasn't too bad.\"",
	"305000112_1": "\"As I thought, with everyone together, we make a formidable team.\"",
	"305000112_2": "\"I mean, yeah, but... haah.\"",
	"305000112_3": "\"Cheer up, Maria. We're here for you!\"",
	"305000112_4": "\"Yeah, you can't feel sad when you're with Kiri-chan and I.\"",
	"305000112_5": "\"Well then, let's all go report to Master!\"",
	"305000112_6": "\"Master, we've completed today's training!\"",
	"305000112_7": "\"Good work. Sorry to saddle you with training and missions when you were all so excited for the summer.\"",
	"305000112_8": "\"However, we never know when the next emergency will—\"",
	"305000112_9": "\"Commander, high energy signal detected in the S.O.N.G. relic storage unit!\"",
	"305000112_10": "\"This wave pattern...\"",
	"305000112_11": "\"...It's Gjallarhorn!\"",
	"305000112_12": "\"Gjallarhorn... Don't tell me...\"",
	"305000112_13": "\"No, I think we are connected to a different parallel world than the one from last time...\"",
	"305000112_14": "\"Then what could it be this time?\""
}